  /*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS, USE WITH CAUTION.
*/

/* A-Z Index */
ul.horizontal-list {
	padding-top: 20px;
}
ul.horizontal-list li {
	display: inline;
	padding: 10px;
	list-style-type: none;
	margin-left: 0.5rem;
}
ul.horizontal-list li a{
	/* 	color: #4F2984!important; */
}
ul.horizontal-list li:before {
	background-image: none;
}
ul.horizontal-list ~ ul li{
	margin-left: 3.5rem;
}
/* END A-Z Index */

#directedit{
	float: left;
}
img.ou-directedit{
	width: 25px;
	height: 25px;
}

/* Added News Filter */
#news-listing .newspage-item {
	display: block;
}

/* FORM STYLING */
.form-control {
	font-size: 18px!important;
	padding: 20px 15px!important;
}

textarea.form-control {
	height: auto;
}

select.form-control {
	font-size: 14px!important;
	line-height: 1.42857143!important;
	padding: .375rem .75rem!important;
}

/* new card - start */
.border-card-outer {
	position: relative;
	margin: 10px 25px 10px 25px;
	width: fit-content;
}

.border-card-right {
	float: right;
}

.border-card-outer .card-image {
	position: absolute;
	background-image: url('/_resources/images/mpcc_logo_shield_only.jpg');
	background-color: white;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	width: 30px;
	height: 40px;
	padding: 5px 50px;
	top: -15px;
	z-index: 1;
	left: 39%;
}

.card-border {
	width: 425px;
	background-color: #154b94;
	clip-path: polygon(100% 11%, 100% 100%, 11% 100%, 0% 89%, 0% 0%, 89% 0%);
	position: relative;
}


.card-fill {
	position: relative;
	background: white;
	clip-path: polygon(calc(100% - 5px) calc(10% + 6px),
			calc(100% - 5px) calc(100% - 5px),
			calc(10% + 6px) calc(100% - 5px),
			calc(0% + 5px) calc(90% - 6px),
			calc(0% + 5px) calc(0% + 5px),
			calc(90% - 6px) calc(0% + 5px));
}

.border-card-body {
	color: #154b94;
	padding: 40px 20px 25px 25px;
	display: flex;
	flex-direction: column;
}

.border-card-body span {
	display: block;
	line-height: 1;
	font-weight: 900;
	font-family: 'Inter';
}

.card-body-right {
	text-align: right;
}

.border-card-body:not(.card-body-right) {
	padding-bottom: 40px;
}

.border-card-body .card-number {
	font-size: 60px;
}

.border-card-body .card-text {
	margin-bottom: 35px;
	text-transform: uppercase;
}

.border-card-body .card-text:last-of-type {
	margin-bottom: 0;
}

@media only screen and (max-width: 480px) {
	.border-card-right {
		float: unset;
		margin: 0;
	}

	.card-border {
		width: 300px;
	}

	.border-card-outer .card-image {
		left: 100px;
	}
}

/* new card - end */